<?xml version="1.0" encoding="us-ascii"?>
<database name="hammerheart">
  <table name="sequence_line_type" version="1">
    <header>
      <column name="sequence_line_type_id" type="integer" />
      <column name="sequence_line_type_name" type="character varying" />
    </header>
    <rows>
      <row sequence_line_type_id="1" sequence_line_type_name="response" />
      <row sequence_line_type_id="2" sequence_line_type_name="direction" />
      <row sequence_line_type_id="3" sequence_line_type_name="flowchart" />
      <row sequence_line_type_id="4" sequence_line_type_name="parenthetical" />
      <row sequence_line_type_id="5" sequence_line_type_name="command" />
    </rows>
  </table>
</database>
